body#dashboard div#content-inner { padding: 2px; }



body#dashboard div#dash-header { height: 70px; background: #ead9c6 url(../images/dashboard/header-left.gif) no-repeat top left; }



body#dashboard div#header-inner {

	height: 60px;

	background: url(../images/dashboard/header-right.gif) no-repeat top right;

	padding: 10px 15px 0 10px;

	overflow: hidden;

}



	body#dashboard div#dash-header ul#dash-navigation {

		height: 32px;

		float: right;

	}

	

		body#dashboard div#dash-header ul#dash-navigation li {

			height: 32px;

			list-style: none;

			float: left;

			margin: 28px 0 0 2px;

		}

		

			body#dashboard div#dash-header ul#dash-navigation li a:link,

			body#dashboard div#dash-header ul#dash-navigation li a:visited {

				background: #f6e7d2 url(../images/dashboard/dash-nav-left.gif) no-repeat top left;

				line-height: 32px;

				font-size: 1.2em;

				font-weight: bold;

				color: #3e3e3e;

				text-decoration: none;

				padding: 0 0 0 25px;

				display: block;

				float: left;

				cursor: pointer;

			}

			

				body#dashboard div#dash-header ul#dash-navigation li a span {

					height: 32px;

					background: #f6e7d2 url(../images/dashboard/dash-nav-right.gif) no-repeat top right;

					padding: 0 25px 0 0;

					display: block;

					float: left;

				}

				

				body#dashboard div#dash-header ul#dash-navigation li a:hover { text-decoration: underline; }

				

				body#dashboard div#dash-header ul#dash-navigation li.active a:link,

				body#dashboard div#dash-header ul#dash-navigation li.active a:visited { background: #fff url(../images/dashboard/dash-active-left.gif) no-repeat top left; }

				

					body#dashboard div#dash-header ul#dash-navigation li.active a:link span,

					body#dashboard div#dash-header ul#dash-navigation li.active a:visited span { background: url(../images/dashboard/dash-active-right.gif) no-repeat top right; }

					

	body#dashboard div#dash-header div.user-image {

		padding: 0 12px 0 0;

		float: left;

	}

	

	body#dashboard div#dash-header h2 {

		font-family: "georgia";

		line-height: 30px;

		font-size: 1.8em;

		font-weight: normal;
		
		color:#656755;

	}

	

		body#dashboard div#dash-header h2 span { color: #917a61; }

		

	body#dashboard div#dash-header p {

		font-size: 11px;

		color: #7b6e5f;

	}

	

body#dashboard div#content-wrap {

	padding: 18px;

}



	body#dashboard div#content-wrap a:link,

	body#dashboard div#content-wrap a:visited {

		text-decoration: none;

	}



		body#dashboard div#content-wrap a:hover { text-decoration: underline; }



	body#dashboard div#content-wrap div#dashboard-info {

		margin: 0 0 0 605px;

	}

	

		body#dashboard .description {

			width: 99%;

			background: #f6f6ee url(../images/dashboard/dashboard-upper-left.gif) no-repeat top left;

			line-height: 19px;

			margin: 0 0 8px 0;

		}

   

			body#dashboard .description-top-right { background: url(../images/dashboard/dashboard-upper-right.gif) no-repeat top right; }

   

			body#dashboard .description-bottom-left { background: url(../images/dashboard/dashboard-lower-left.gif) no-repeat bottom left; }

   

			body#dashboard .description-bottom-right { background: url(../images/dashboard/dashboard-lower-right.gif) no-repeat bottom right; padding: 10px; }

			

		body#dashboard div#content-wrap div.user-stats {

			width: 100%;

			line-height: 21px;

			float: left;

		}

		body#dashboard div#content-wrap div.user-stats a {  color:#2c72a5; }
		

			body#dashboard div#content-wrap p.heading {
			font-size:1.4em;
			font-family:georgia;
			font-weight: normal;
			padding: 0 0 5px 0;
			color:#70a12b;
			}

			

			body#dashboard div#content-wrap div.statistics {

				width: 30%;

				float: left;

			}

			

				body#dashboard div#content-wrap div.statistics ul li {

					list-style: none;

					padding: 0 6px;

				}

				

				body#dashboard div#content-wrap div.statistics ul li.alt { background: #f7f7ef; }

				

					body#dashboard div#content-wrap div.statistics ul li span {

						color: #aeaeae;

					}

					

			body#dashboard div#content-wrap div.about-wrapper {

				width: 69%;

				background: #fff;

				padding: 0 0 0 1%;

				float: right;

			}

   

					body#dashboard div#content-wrap div.about-user ul li {

						list-style: none;

						padding: 0 6px;

					}

					

						body#dashboard div#content-wrap div.about-user ul li.alt { background: #f7f7ef; }

   

						body#dashboard div#content-wrap div.about-user ul li span {

							color: #aeaeae;

						}

						

	body#dashboard div#content-wrap div.featured-wall {

		width: 593px; height: 439px;

		background: url(../images/dashboard/image-background.gif) no-repeat 0 0;

		padding: 0 3px 3px 0;

		float: left;

	}






				body#dashboard div#content-wrap div.featured-wall a { padding: 0; margin: 0; }
			
					body#dashboard div#content-wrap div.featured-wall a img {
						padding: 1px;
						border: 2px solid #fff;
					}

						body#dashboard div#content-wrap div.featured-wall a:hover img {
							border: 2px solid #4aa1dd;
						}
	

		

	.center-text { text-align: center; }

	

	body#dashboard div.wall-category {

		display: inline;

		text-align: center;

		clear: left;

	}



		body#dashboard div.wall-category p { display: -moz-inline-box; -moz-box-orient: vertical; display: inline-block; vertical-align: top; word-wrap: break-word; }

		* html body#dashboard div.wall-category p { display: inline; }

		* + html body#dashboard div.wall-category p { display: inline; }





		body#dashboard div.wall-category p {

			width: 170px;

			margin: 0 8px 24px 0;

			display: inline-block;

			text-align: center;

		}



			body#dashboard div.wall-category p.heading { margin: 0; text-align: left; float: none; }



			body#dashboard div.wall-category a {

				font-size: 11px;

				line-height: 22px;

				text-align: center;
		                color: #2c72a5;

			}

			body#dashboard div.wall-category span a {
				color:#A1A589;
			}

				body#dashboard div.wall-category a span {

					width: 168px; height: 128px;

					background: url(../images/wall-shadow.gif) no-repeat bottom right;

					padding: 2px 3px;

					display: block;

				}



					body#dashboard div.wall-category a img {

						padding: 1px;

						border: 2px solid #fff;

					}



						body#dashboard div.wall-category a:hover img {

							border: 2px solid #4aa1dd;

						}



				body#dashboard div.wall-category a:hover { cursor: pointer; }



					body#dashboard div.wall-category a:hover strong { text-decoration: none; }



	body#dashboard ul#wall-navigation {

		height: 40px;

		padding: 20px 0 5px 0;

		font-size: 10px;

		text-align: center;

		color: #d9d8d8;

		clear: both;

	}



		body#dashboard ul#wall-navigation li {

			list-style: none;

			display: inline;

		}



			body#dashboard ul#wall-navigation li a:link,

			body#dashboard ul#wall-navigation li a:visited {

				padding: 4px 6px;

				border: 1px solid #98c2e1;

				color: #2c72a5;

				text-decoration: none;

			}



				body#dashboard ul#wall-navigation li.current a:link,

				body#dashboard ul#wall-navigation li.current a:visited {

					border: 1px solid #2c72a5;

					color: #131313;

				}



				body#dashboard ul#wall-navigation li.inactive a:link,

				body#dashboard ul#wall-navigation li.inactive a:visited,

				body#dashboard ul#wall-navigation li.inactive a:hover {

					background: #fff;

					border: 1px solid #e2e3e3;

					color: #e2e3e3;

				}



				body#dashboard ul#wall-navigation li a:hover {

					background: #2c72a5;

					border: 1px solid #2c72a5;

					color: #fff;

				}